## mate-optimus 1.0.0

=== debian/changelog ===
mate-optimus (1.0.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * Initial release. (Closes: #793379).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 24 Jul 2015 22:36:21 +0200
