=== debian/watch ===
version=3
https://bitbucket.org/ubuntu-mate/mate-optimus/downloads .*/(\d\S*)\.tar\.gz
