## mate-optimus 16.10.0

=== debian/changelog ===
mate-optimus (16.10.0-2mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 06 Dec 2016 14:36:43 -0800

mate-optimus (16.10.0-2~ubuntu14.04.1york0) trusty; urgency=medium

  * No-change backport to trusty

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Thu, 13 Oct 2016 11:41:11 +0100

mate-optimus (16.10.0-2) unstable; urgency=medium

  * debian/watch:
    + Adapt to Bitbucket's new download URL scheme.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 07 Oct 2016 10:54:26 +0200

mate-optimus (16.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add to D (mate-optimus): gir1.2-gtk-3.0
    + Bump Standards: to 3.9.8. No changes needed.
    + Use https URLs in Vcs-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Jun 2016 00:31:11 +0200
