=== debian/control ===
Source: mate-optimus
Section: admin
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Martin Wimpress <code@flexion.org>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               python3,
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/ubuntu-mate/mate-optimus/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git

Package: mate-optimus
Architecture: all
Depends: gir1.2-gtk-3.0,
         python3,
         ${misc:Depends},
Description: MATE Desktop applet for controlling NVIDIA Optimus graphics cards
 NVIDIA© Optimus(TM) technology intelligently optimizes your notebook PC,
 providing the outstanding graphics performance you need, when you need
 it, all the while extending battery life for longer enjoyment.
 .
 This applet provides means to display the active GPU and lets you switch
 between the Intel and Nvidia GPUs on NVIDIA Optimus equipped computers.
