=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
