## mate-optimus 16.10.1

=== debian/changelog ===
mate-optimus (16.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New bug fix upstream release. (LP: #1632685)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Oct 2016 10:37:26 +0200
