=== debian/watch ===
version=3
https://bitbucket.org/ubuntu-mate/mate-optimus/downloads?tab=tags .*/(\d\S+)\.tar\.gz
