## mate-optimus 17.10.1

=== debian/changelog ===
mate-optimus (17.10.1-1ubuntu0) artful; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 24 Sep 2017 13:20:42 +0100

mate-optimus (17.10.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Aug 2017 14:35:13 -0400
