=== debian/control ===
--- 
+++ 
@@ -4,17 +4,20 @@
 Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                python3,
-Standards-Version: 3.9.8
-Homepage: https://bitbucket.org/ubuntu-mate/mate-optimus/
+Standards-Version: 4.0.0
+Homepage: https://github.com/ubuntu-mate/mate-optimus/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git
 
 Package: mate-optimus
 Architecture: all
 Depends: gir1.2-gtk-3.0,
+         gir1.2-notify-0.7,
          python3,
+         python3-gi,
+         python3-setproctitle,
          ${misc:Depends},
 Description: MATE Desktop applet for controlling NVIDIA Optimus graphics cards
  NVIDIA© Optimus(TM) technology intelligently optimizes your notebook PC,
