## mate-optimus 18.04.0

=== debian/changelog ===
mate-optimus (18.04.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  * debian/control:
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Add myself to Uploaders: field.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/{control,compat}: Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Feb 2018 12:47:23 +0100

mate-optimus (17.10.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Update Hompage URL.
    + Add D gir1.2-notify-0.7, python3-gi and python3-setproctitle.
  * debian/watch:
    + Update URL for GitHub.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 11:06:39 +0200
