=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: mate-optimus
 Section: admin
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper (>= 10.3~),
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                python3,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/ubuntu-mate/mate-optimus/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git
