=== debian/watch ===
version=3
https://github.com/ubuntu-mate/mate-optimus/tags .*/V?(\d\S*)\.tar\.gz
