## mate-optimus 19.10.4

=== debian/changelog ===
mate-optimus (19.10.4-2) unstable; urgency=medium

  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/control:
    + Add D (mate-optimus): gir1.2-ayatanaappindicator3-0.1. (LP: #1862166).
  * debian/patches:
    + Add 1001_ayatana-appindicator.patch. Prefer AyatanaAppIndicator3 over
      AppIndicator3.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 09 Feb 2020 21:01:34 +0100

mate-optimus (19.10.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (LP: #1843341)

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 00:51:00 +0200

mate-optimus (19.10.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add R: glew-utils (mate-optimus).
    + Add S: ubuntu-drivers-common (mate-optimus).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 14 Sep 2019 10:29:13 +0200

mate-optimus (19.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/install:
    + Add /etc.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/changelog:
    + Post-upload fix of the actually used Standards-Version: with previous
      upload.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 19:34:20 +0200

mate-optimus (18.04.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Add Suggests: nvidia-prime (mate-optimus).

  [ Mike Gabriel ]
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.5. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Jul 2018 13:50:55 +0200
