=== debian/control ===
--- 
+++ 
@@ -5,22 +5,26 @@
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (=12),
                python3,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-optimus/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-optimus.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-optimus
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-optimus.git
 
 Package: mate-optimus
 Architecture: all
 Depends: gir1.2-gtk-3.0,
          gir1.2-notify-0.7,
+         gir1.2-ayatanaappindicator3-0.1,
+         glew-utils,
          python3,
          python3-gi,
          python3-setproctitle,
          ${misc:Depends},
+Suggests: nvidia-prime,
+          ubuntu-drivers-common,
 Description: MATE Desktop applet for controlling NVIDIA Optimus graphics cards
  NVIDIA© Optimus(TM) technology intelligently optimizes your notebook PC,
  providing the outstanding graphics performance you need, when you need
