## mate-optimus 20.10.0

=== debian/changelog ===
mate-optimus (20.10.0-1ubuntu2) hirsute; urgency=medium

  * Patch to tell users logout may take up to a minute
    - Due to update-initramfs being invoked by nvidia-prime

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 08 Mar 2021 12:25:24 -0800

mate-optimus (20.10.0-1ubuntu1) hirsute; urgency=medium

  * Patch for KDE Plasma's logout to allow for session save

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 04 Jan 2021 12:41:26 -0800

mate-optimus (20.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control: White-space fix.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Aug 2020 09:50:05 +0200

mate-optimus (20.04.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_ayatana-appindicator.patch. Applied upstream.
  * debian/control:
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 May 2020 16:11:18 +0200
