## mate-optimus 21.04.0

=== debian/changelog ===
mate-optimus (21.04.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Dec 2021 08:10:01 +0100
