=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Martin Wimpress <code@flexion.org>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ubuntu-mate/mate-optimus/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-optimus
